Subject: Re: bug#8427: [SECURITY] sql.el -- comint process passwords are leaked to ps(1) listing

From: Michael Mauger <[email-masked]>
Date: Mon, 30 Dec 2019 23:36:04 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Monday, December 30, 2019 2:39 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Mon, 30 Dec 2019 14:26:21 -0500
>
> > Cc: Michael Mauger [email-masked],
> > "[email-masked]" [email-masked],
> > "[email-masked]" [email-masked]
> > Shall I just make that change and check in?
>
> Please wait for a while, I'd like Michael Mauger to review this.
>
> Thanks.

I will take a look after New Years. Thank you, Andrew and Eli.

--
[email-masked] // FSF and EFF member // GNU Emacs sql.el maintainer